# Kafka config
kafka=alikafka-pre-cn-tl32pgqt5004-1-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-tl32pgqt5004-2-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-tl32pgqt5004-3-vpc.alikafka.aliyuncs.com:9092
kafka.group.id=spark_fence_group_farm_aike_20220606
kafka.topics=US_GENERAL_NJ,NOTIFY_FENCE_GB4
kafka.send.time=1000
# config url
config.url=http://172.31.10.7/config.xml
# zookeeper config
zookeeper=172.31.10.7:2181,172.31.10.6:2181,172.31.10.5:2181
# Redis cluster config
redis.cluster.nodes=r-2zesu2c7wz66l234vypi.redis.rds.aliyuncs.com:6379
# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.auth=true
mail.ssl=true
mail.password=!QAZ2wsx
mail.from=azkaban@uml-tech.com
mail.env=dev
# cache time 10min
cache.core=0 */10 * * * ?

# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/nrvp?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com
mysql.username=dev
mysql.password=UML-tech
